Returns a single RFI by ID.
curl --request GET \
--url https://api.antonpayments.com/v1/rfis/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"merchant_id": "<string>",
"status": "open",
"category": "source_of_funds",
"urgency": "low",
"entity_type": "<string>",
"entity_id": "<string>",
"subject": "<string>",
"description": "<string>",
"questions": [
"<string>"
],
"response": "<string>",
"responded_at": "2023-11-07T05:31:56Z",
"document_ids": [
"<string>"
],
"due_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.antonpayments.com/v1/rfis/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"merchant_id": "<string>",
"status": "open",
"category": "source_of_funds",
"urgency": "low",
"entity_type": "<string>",
"entity_id": "<string>",
"subject": "<string>",
"description": "<string>",
"questions": [
"<string>"
],
"response": "<string>",
"responded_at": "2023-11-07T05:31:56Z",
"document_ids": [
"<string>"
],
"due_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}